Bug 1314909 - (TEIID-3994-DV6.2.4) [TEIID-3994] Cannot create AliasSymbol wrapping AliasSymbol
[TEIID-3994] Cannot create AliasSymbol wrapping AliasSymbol
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
All All
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
Depends On:
Blocks: 1307150
  Show dependency treegraph
Reported: 2016-03-04 15:22 EST by Marc Shirley
Modified: 2016-08-24 07:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-08-24 07:43:32 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3994 Major Resolved AliasSymbol wrapping AliasSymbol error 2016-08-18 04:46 EDT
Red Hat Knowledge Base (Solution) 2190621 None None None 2016-03-04 15:22 EST

  None (edit)
Description Marc Shirley 2016-03-04 15:22:30 EST
Description of problem:
See https://issues.jboss.org/browse/TEIID-3994

Version-Release number of selected component (if applicable):
DV 6.2
Comment 3 jolee 2016-03-08 16:10:35 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : 6e4627f

git@github.com:teiid/teiid.git : 62-8.7.x : 6e4627f
Comment 4 Juraj Duráni 2016-03-31 04:51:59 EDT

Note You need to log in before you can comment on or make changes to this bug.